uuid: b2162613-1fe6-4100-8f80-28bddfa01d0a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.user.compact
    - field.field.user.user.field_user_division
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: 00zr_RBdTjPjBGITD3h4c1ESQZimjdVCcHGt1trLqIY
id: user.user.compact
targetEntityType: user
bundle: user
mode: compact
content:
  masquerade:
    settings: {  }
    third_party_settings: {  }
    weight: 50
    region: content
  user_picture:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_user_division: true
  member_for: true
